Bank Mega - Feature #3232

[HR-Report Mutasi]perbaikan pada report mutasi dimana pada kolom year of services, untuk masa
periode si karyawan dibaca nya dimulai dari assignment sebelum nya

11/25/2024 09:23 AM - Muhammad Bintar

Status: Closed Start date: 11/25/2024
Priority: Normal Due date: 11/27/2024
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

dear tim developer mohon supportnya untuk perbaikan pada report mutasi dimana pada kolom year of services, untuk masa periode
si karyawan dibaca nya dimulai dari assignment sebelum nya jika nama organisasi nya sama dan nama posisi sebelum nya sama.

contoh employee 00101571

Mino X Mir

25 Not secure  remote.minovais.com:31139

31 MINOVAIS

Walcame, Allusar Logout
BANK MEGA -
MinovaERP Havigation Homs || Employes Remindsr Payroll Rasut Mew Tabls Report Ebupot Karyaman Final Report Mutasi * | Msintain Master Dsta
MincvaERP Meny Report Filter .
HR Adminstraten
B Organization Management Effective Date: 22/11/2024 L|
« B Employee Administration Crviens From: =2 ==
[ Master Data Wizard ot )
|5 Maintain Master Dta Years of Services To: = &
[ Display Master Dats
B
| Upiozd Empioyes Phato Fowston:
|2 Uplosd Master Data Selected Position:
Expont Master Data
. E Repont Employes Vi fap
=] Address (N)
=] Healh Recond (N)
=] Parscnsl Data (N)
& Parsonsi Data () ofL b ol [Sdezaformat V]epor @

=] Date Spesdication (N
=] Empioyes Remindar (N
=7 Performance Hstary (N
= Employes Assigrment {
=] Family Member (N}

=] Education (N

Report Mutasi

Date as per: 2024-11-22

=] Wark Experience (N}
=] Employes CV
=] All Empleyes
= il ) 5 " T
—fn |1 00101571 | INDAH WULANINGTYAS 2000-10-30 Sub Branch Manager Sub Eranch - Tangerang Gputat |
3 Language i ) Data Processing & KANTOR PL
<] Commurication Data (\ 2 02012890  |BOWO TRI YUWONO 20020114 Recovery Center Speciakist | D212 Processing & Recovery Center Lo
= Personal Identification |
=] Failfies (M)
=] Secondary Job (W) 3 04115102 ABDUL MALIK 2004-11-01 (Operations Manager Operations - Jakarta Bintaro KCP JAKARY
=] Repent Mutasi
S Refesews L cher Centralized Network Centralized Network O
= 01~ perations -
= =1 Surm Pasnanear ) 4 05015434 FARID FATONY 2005-01-17 (Operations Staff Surabaya REGIONAL -

03/26/2025

1/4




- Redmine

/A Notsecure remote.minovais.cor

MinovaHR - PT BANK MEG,

x

4t

d_emp_mutasi (1)xlsx - Excel R Search a
Home Insert  Page Layout Formulas Data Review View Help
_— .. _ s . v A
X | fraoms o Ja & B==|o- |[Bweed) (Genra J B B B B 24y O
Da ¥ | B'l U - Moo A = = = Merge & Center '.l 5 - (y L] 0 .00 Conditional Formatas  Cell EDEIHE " ¥ Sort& Find & Add-ins
<f ! - - - = |Z= s S & o o0 Formatting v Table~  Styles~ | [] Format ~ & ~ Filterv Selectv
rd Pl Font = Alignment = Mumber ] Styles Cells Editing Add-ins
o j:r Report Mutasi
F G H 1 K M
ent Recovery
1
recovered the following files, Save 3
ou wish to keep. a
kode organisasi levelxlsx [O... 3
Version created last time the... 6 ch - Tangerang Ciputat 2023-03-24 1 Thn 8 Bln
22/11/2024 10.00 Operations &
KANTOR PUSAT (MEMARA BANK
cessing & Recovery Center MEGA) ( KPHO Information 2019-01-01 5 Thn 10 BIn
7 Technology
Operations &
ns - Jakarta Bintaro KCP JAKARTA BINTARO REGIONAL JAKARTA 2 Information 2019-01-01 5 Thn 10 Bin
8 Technology
. Operations &
‘ed Network O it -
[ Mework Bperations REGIONAL SURABAYA KPNO Information 2020-04-20 4Thn7BIn
9 Technology
KANTOR PUSAT (MENARA BANK Operations &
stro & Tax Reconciliation MEGA) REGIOMAL MEDAN Information 2019-01-01 5 Thn 10 Bin
10 Technology
Operations &
ns - Jakarta Benhil KCP JAKARTA BENHIL REGIONAL JAKARTA 2 Information 2019-01-01 5 Thn 10 BIn
file do | want to save? 11 Technology
[ Close | hr md emp mutasi ae : a4 ]
seharusnya ambil data dari assignment sebelum nya karena organisasi sama, nama posisi sama

N ‘ &
BANK MEGA 71 MINOVAIS welome, Al p—
HinovaERP Navigation /| || Home || Employe= Reminder Maintain Master Data
movaERP Menu <« Employee Deail a
HR Administration
§ Crganization Management Employee Search Mega
4§ Empioyes Administration Employee ID: 00101571 Employee ID: 00101571 Employee Type: | Permanent L
|2 Master Data Wizsrd N External ID: 00101571 Pasition: Sub Branch Manager
[[5 Msintzin Master Data s =
51 Dispay Master Das Full Name: Full Name: INDAH WULANINGTYAS Organization: Sub Branch - Tangerang Cip
|2 Uplosd Employee Fhoto £ Office: — Employes Stakus: | Ackive Grads: Senior Manager 1
2 Upload Master Data
[ Export Master Dats Employes Status: b4 -
[ Repont Emgiopes. Search | Master Data
] MD Approver
(=] Maintzin PA Temp Employee List Employee Assignment ¥ | View Vigw All MD
] Delete MD Emphoyee
=] Uplosd PATemp Emgioyee ID Empioyes Name Employee Assignment *
& Time Management 00101571 INDAH WULAN...
8 Beneft Administration Start Period: "= End Period: 3 | Search
8 Employee Payrcll Data
& Payroll Accounting & add [ Copy & Refresh
- T'EV_E' Management SwnDate End Date Movement Type  Movement Reas...  Company ID Regional AralD Office ID Work Location Emplayes Status  Homebase Emplayes Sub T...
& Reminder 31112/0090 Reassignment Organization Me... PT BANKMEG... AREAPONDOK... KCPTANGERA.. KCPTANGERA.. Actve Manager
[T HR Planning & Development
| # HR Intelligence Mutation Organization Ne... PT BANK MEG... AREAPONDOK.. KCPTANGERA.. KCPTANGERA. Astve Manager
. % System Administration 302021 Mutation Orgarizatian Ne... PTBANK MEG... AREASUDIRMAN KCF JAKARTA..  KCF JAKARTA .. Actve Officer
- < System Implementation 100172021 Framatien Postion PT SANK MEG... AREASUDIRMAN KCF JAKARTA..  KCP JAKARTA .. Actve Officer
& Deveiopment Menu o1az01e Reassignment  Orpanization Ne... PTBANKMEG... REGIONALJAK... FREGIONAL JAK. . KCFLAZABUM.. Actve Officer
ig”‘ Q:; 14082010 Reassignment  Organization Ne... PTBANKMEG... REGIONAL JAK... FEGIONAL I . KCFLAZABUM.. Actve Officer
Sl cavLI
042018 annaz01e Reasignment  Orpanization Ne... PTEANKMEG... REGIONALJAK... FREGIONAL JAK. . KCFLAZABUM.. Actve Officer
02018 31032018 Reassignment  Orpanization Ne... PTEANKMEG... REGIONALJAK... FREGIONAL JAK. . KCFLAZABUM.. Actve Officer
1122018 311272018 Reassinment  Oroanization Ne... PTBANKMEG... REGIONAL JAK... REGIONAL JAK.. KCFLAZABUM.. Actve Officer hd
»
Page 1 ofl T bi Page  1of1 7 Displaying 1- 13.0f 13
seharusnya year of services nya 3 tahun dimulai dari 2021
remote.minovais.com:31139
database
remote.minovais.com, 1458
MinovaHR Bank Mega Development

History

#1 - 11/25/2024 03:10 PM - Kezia Pawitra Yulianti

- Assignee changed from shofwan shiddiq to Kezia Pawitra Yulianti

ini tunggu diskusi dan konfirmasi dl daud dgn user. karena akan kita CR kah dan potong mandays
Tks

#2 - 12/05/2024 09:39 AM - Muhammad Bintar

- Assignee changed from Kezia Pawitra Yulianti to shofwan shiddiq

ini sudah di konfirmasi sph nya dan sudah di tanda tangan. langsung follow up ya shofwan

#3 - 12/05/2024 03:13 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Assignee changed from shofwan shiddiq to Muhammad Bintar

bintar,
sph nya udah d konfirmasi? tolong fwd ke sekar donk jadi bs d rekap

Tks

#4 - 12/06/2024 11:30 AM - Muhammad Bintar
- File clipboard-202412061130-bwjba.png added

- Assignee changed from Muhammad Bintar to shofwan shiddiq

ini ya shofwan ada double2 employee nya.
#5 - 01/03/2025 03:23 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Ini sudah close ya?

#6 - 03/18/2025 03:24 PM - Muhammad Bintar

- Status changed from Assigned to Closed

ini sudah close soalnya ada perubahan cara membaca nya. referensi redmine

http://remote.minovais.com:3000/redmine/issues/3341

Files
clipboard-202411250919-ou1p0.png 478 KB 11/25/2024 Muhammad Bintar
clipboard-202411250920-1jnf9.png 86.2 KB 11/25/2024 Muhammad Bintar
